@media screen and (min-width: 1100px) {
  .wrapper,
  .header,
  nav ul,
  .footer {
    max-width: 1240px !important;
  }

  .header {
    width: 100% !important;
    overflow: hidden;
    background: #fff;
  }

  .line_header_top {
    max-width: 1220px !important;
  }

  nav li {
    width: 16.666666% !important;
  }

  nav a {
    width: 100% !important;
  }

  .news {
    width: calc(100% - 36px) !important;
    max-width: 860px !important;
  }

  .news_content {
    width: calc(100% - 210px) !important;
    max-width: 680px !important;
    box-sizing: border-box;
  }
}
